image: python:3.6-stretch

stages:
  - test

test-openbackloggery:
  type: test
  script:
    - apt-get update -qy
    - apt-get install -y python3-dev python3-pip
    - pip3 install -r requirements.txt
    - cd collection && python3 manage.py test
